
.slider {width: 100%;}
.slider .swiper-container {
  width: 100%;
  height: 100%;
}
.slider__flex {
  display: flex;
  align-items: flex-start;
}
.slider__col {
  display: flex;
  flex-direction: column;
  width: 100%; position: relative;
}

.slider__prev:focus,
.slider__next:focus {
  outline: none;
}
.slider__thumbs .slider__image {
  transition: 0.25s;
  opacity: 0.8;
}
.slider__thumbs .slider__image:hover {
  opacity: 1;
}
.slider__thumbs .swiper-slide-thumb-active .slider__image {
  opacity: 1;
}
.slider__images {
  height: 590px;
}
.slider__images .slider__image img {
  transition: 3s;
}
.slider__image {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.slider__image img {
  display: inline-block;
  object-fit: cover;
}
@media (max-width: 767.98px) {
  .slider__flex {
    flex-direction: column-reverse;
  }
  .slider__col {
    flex-direction: row;
    align-items: center;
    margin-right: 0;
    width: 100%;
  }
  .slider__images {
    width: 100%;
  }
  
  
}



.slider__image{text-align: center;}
.arrowslder{display: flex;}


.slider__image > a{display: flex; align-items: center; background: #F0F0F0; justify-content: center;min-height: 110px;
color: #000000; font-weight: 400; font-size: 18px; line-height: 24px;}
.slider__image > a figure{margin: 0 10px 0 0;}





@media only screen and (max-width: 1599px) {


.brandSec {padding: 35px 0;}
.brandSlder {padding-right: 170px;}
.slider__image img {width: 150px;}




}

@media only screen and (max-width: 1199px) {




}


@media only screen and (max-width: 991px) {

.arrowslder > div {width: 37px;height: 37px;}



}


@media only screen and (max-width: 767px){

.slider__thumbs{width: 100%;}




}


@media only screen and (max-width: 575px){


}


@media only screen and (max-width: 480px){ 


}

